.header {
    background-image: none;
    background-color: white;
    box-shadow: 1px 1px 20px #666
}

.header .contain .line1 .miniLogo {
    top: 4px !important;
    background-image: url('/img/logo_mercantil2.jpg');
    height: 37px;
    background-position: 0px -3px;
    width: 303px;
    background-repeat: no-repeat;
    background-size: cover;
}

.header .contain .line1 .miniLogoCampo {
    background-image: url('/img/miniLogoCampoMobil.jpg') !important;
    width: 250px;
    background-position: 0px 1px
}


/*.header .contain .line1 .miniLogo{top: 4px !important; background-image: url('/img/miniLogo3.png');*/


/*width: 306px*/


/*height:32px; background-position: 0px -1px; width: 156px}*/

.header .contain .line1 .mnu {
    background-image: url('/img/btnMnuBlue.png');
    left: 2px
}

.header2 {
    background-image: none;
    height: 165px;
    display: none
}

.header2 .contain {
    width: 100%
}

.header2 .contain .line2 .logo {
    float: none;
    width: 300px;
    margin: auto;
    height: 77px;
    background-size: contain;
}

.header2 .contain .line2 .info {
    float: none;
    margin: -10px auto auto auto;
    width: 300px
}

.header2 .contain .line2 .info .top .weather {
    display: none
}

.header2 .contain .line2 .info .top .alerta {
    display: none
}

.header2 .contain .line2 .info .top .weatherInfo {
    font-size: 12pt
}

.header .contain .line1 .tags.bloques {
    display: none
}

.notas {
    width: 100%;
    top: 41px;
    position: relative;
}

.separadorGris {
    margin-bottom: 15px;
    padding-top: 10px
}

.ultimoA .titulo {
    text-align: center;
    width: 100%;
    padding: 5px 0px
}

.catastrofeA,
.catastrofeB,
.catastrofeC,
.catastrofeD {
    width: 100%;
    height: auto
}

.catastrofeA .foto,
.catastrofeB .foto,
.catastrofeC .foto,
.catastrofeD .foto {
    width: 100%;
    background-position: center;
    height: 400px
}

.catastrofeA .data .volanta {
    margin-top: 0px
}

.catastrofeA .data .titulo {
    color: #0d4a79;
    font-size: 25pt
}

.catastrofeA .data .bajada {
    color: #444;
}

.catastrofeA .data .relacionadas a {
    color: #519fd2;
}

.catastrofeA .data .archivos a {
    color: #519fd2;
}

.catastrofeA .data,
.catastrofeB .data,
.catastrofeC .data {
    width: 90%;
    padding: 5% 5% 0px 5%;
    position: relative;
    background: none;
    height: auto
}

.catastrofeB .data .titulo {
    color: #0d4a79;
    font-size: 25pt
}

.catastrofeB .data .bajada {
    color: #444;
}

.catastrofeB .data .relacionadas a {
    color: #519fd2;
}

.catastrofeB .data .archivos a {
    color: #519fd2;
}

.catastrofeC .data .titulo {
    color: #0d4a79;
    font-size: 25pt
}

.catastrofeC .data .bajada {
    color: #444;
}

.catastrofeC .data .relacionadas a {
    color: #519fd2;
}

.catastrofeC .data .archivos a {
    color: #519fd2;
}

.catastrofeC .envivo {
    right: 67px !important;
    padding: 9px 9px 8px 9px !important
}

.catastrofeD .data .titulo {
    font-size: 30pt
}

.catastrofeD .data .bajada {
    color: #444;
}

.catastrofeD .data .relacionadas a {
    color: #519fd2;
}

.catastrofeD .data .archivos a {
    color: #519fd2;
}

.catastrofeD .data .volanta {
    font-size: 13pt
}

.catastrofeD .data {
    width: 90%;
    padding: 5%;
}

.notasAmigas {
    width: 100%
}

.notasAmigas .notaAmiga {
    width: 90%;
    padding: 5%
}

.notasAmigas .notaAmiga .foto {
    width: 128px;
    height: 141px
}

.notasAmigas .notaAmiga .info {
    width: 170px
}

.notasAmigas .notaAmiga .info .volanta {
    font-size: 10pt
}

.notasAmigas .notaAmiga .info .volanta .volanta_txt,
.notasAmigas .notaAmiga .info .volanta .autor_txt,
.notasAmigas .notaAmiga .info .volanta .agencia_txt {
    display: none
}

.tituloSeccion {
    padding: 0px 5% 20px 5%;
    text-align: center
}

.bloqueAb .A1,
.bloqueAb .A2,
.bloqueAb .A3 {
    width: 100%
}

.bloqueAb .A1 {
    height: 300px;
    margin-bottom: 20px
}

.bloqueAb .data {
    height: 120px
}

.bloqueAb .A2 .data {
    display: none
}

.bloqueAb .A1 .data h1 {
    font-size: 21pt
}

.bloqueAb .A1 .foto {
    height: 300px
}

.bloqueAb [gm-nota] .bajada {
    max-height: 65px
}

.bloqueAb .A1 h1,
.bloqueAb .A2 h1,
.bloqueAb .A3 h1 {
    font-size: 20pt;
    height: 70px
}

.bloqueAb .A2 {
    margin-bottom: 1px;
    height: 360px
}

.bloqueAb .A2 .foto {
    height: 240px
}

.bloqueAb .A2 .bajada,
.bloqueAb .A3 .bajada {
    height: 63px
}

.bloqueAc .A1,
.bloqueAc .A2,
.bloqueAc .A3 {
    width: 100%
}

.bloqueAc .dataAc {
    height: 160px
}

.bloqueAc .A1 .foto {
    height: 300px
}

.bloqueAc [gm-nota] .bajada {
    max-height: 65px
}

.bloqueAc .A1 h1,
.bloqueAc .A2 h1,
.bloqueAc .A3 h1 {
    font-size: 20pt;
    height: 70px
}

.bloqueAc .A1 {
    height: 471px
}

.bloqueAc .A2 {
    margin-bottom: 1px;
}

.bloqueAc .A2 .bajada,
.bloqueAc .A3 .bajada {
    height: 63px
}

.bloqueAd .A1,
.bloqueAc .A2,
.bloqueAc .A3 {
    width: 100%
}

.bloqueAd .dataAc {
    height: 90px
}

.bloqueAd .A1 .foto {
    height: 300px
}

.bloqueAd [gm-nota] .bajada {
    max-height: 65px
}

.bloqueAd .A1 h1,
.bloqueAc .A2 h1,
.bloqueAc .A3 h1 {
    font-size: 18pt;
    height: 70px
}


/*[gm-nota] h1{max-height:100px !important}*/

[gm-nota].notaVisto h1 {
    height: 68px !important;
}

.bloqueAd .A1 {
    height: 421px
}

.bloqueAd .A2,
.bloqueAd .A3 {
    margin-bottom: 5px;
    width: 100%
}

.bloqueAd .A2 .bajada,
.bloqueAd .A3 .bajada {
    height: 63px
}

.bloqueAd .A3 .dataAc {
    height: 93px
}

.bloqueAd .A2 .volanta {
    font-size: 9pt
}

.bloqueAd .A2 h1,
.bloqueAd .A3 h1 {
    font-size: 18pt
}

.bloqueAdDoble .A1,
.bloqueAc .A2,
.bloqueAc .A3 {
    width: 100%
}

.bloqueAdDoble .dataAc {
    height: 110px
}

.bloqueAdDoble .A1 .foto {
    height: 300px
}

.bloqueAdDoble [gm-nota] .bajada {
    max-height: 65px
}

.bloqueAdDoble .A1 h1,
.bloqueAdDoble .A2 h1,
.bloqueAc .A2 h1,
.bloqueAc .A3 h1 {
    font-size: 18pt;
    height: 70px
}


/*[gm-nota] h1{max-height:100px !important}*/

[gm-nota].notaVisto h1 {
    height: 68px !important;
}

.bloqueAdDoble .A1 {
    height: 419px
}

.bloqueAdDoble .A2,
.bloqueAdDoble .A3 {
    margin-bottom: 2px;
    width: 100%
}

.bloqueAdDoble .A2 .bajada,
.bloqueAdDoble .A3 .bajada {
    height: 63px
}

.bloqueAdDoble .A2 .volanta {
    font-size: 9pt
}

.bloqueAdDoble .A2 .foto {
    height: 300px
}

.bloqueAdDoble .A2 .bajada {
    height: 43px
}

.bloqueAdDobleNegro .A1,
.bloqueAc .A2,
.bloqueAc .A3 {
    width: 100%
}

.bloqueAdDobleNegro .dataAc {
    height: 160px
}

.bloqueAdDobleNegro .A1 .foto {
    height: 300px
}

.bloqueAdDobleNegro [gm-nota] .bajada {
    max-height: 65px
}

.bloqueAdDobleNegro .A1 h1,
.bloqueAdDobleNegro .A2 h1,
.bloqueAc .A2 h1,
.bloqueAc .A3 h1 {
    font-size: 18pt;
    height: 70px
}


/*[gm-nota] h1{max-height:100px !important}*/

[gm-nota].notaVisto h1 {
    height: 68px !important;
}

.bloqueAdDobleNegro .A1 {
    height: 302px
}

.bloqueAdDobleNegro .A1 .volanta {
    font-size: 10pt
}

.bloqueAdDobleNegro .A2,
.bloqueAdDobleNegro .A3 {
    margin-bottom: 2px;
    width: 100%;
    height: 300px
}

.bloqueAdDobleNegro .A2 .bajada,
.bloqueAdDobleNegro .A3 .bajada {
    height: 63px
}

.bloqueAdDobleNegro .A2 .volanta {
    font-size: 10pt
}

.bloqueAdDobleNegro .A2 .foto {
    height: 300px
}

.bloqueAdDobleNegro .A2 .bajada {
    height: 43px
}

.bloqueB .Bs,
.w270,
.w365 {
    width: 100% !important;
    margin-top: 1px
}

.bloqueB .dataB {
    height: 105px
}

.bloqueB .Bs h1 {
    font-size: 18pt;
    height: 61px;
    max-height: 75px
}

.separaB {
    display: none
}

.bloqueB .Bs .volanta>div {
    display: inline-block
}

#bloque_22,
#bloque_23,
#bloque_24,
#bloque_16 {
    display: none;
}

.not_show_mobil {
    display: none;
}

.bloqueA .A1,
.bloqueA .A2,
.bloqueA .A3 {
    width: 100%;
    height: 390px
}

.bloqueA .A1 {
    height: 400px
}

.bloqueA .A1 h1 {
    font-size: 20pt;
    max-height: 70px !important;
    padding: 10px
}

.bloqueA .A1 .foto {
    height: 265px;
    background-position: center
}

.bloqueA .A1 .bajada {
    max-height: 46px;
    padding: 0px 10px
}

.bloqueA .A1 .volanta {
    font-size: 12pt;
    padding: 10px
}

.bloqueA .A2 .foto {
    height: 265px
}

.bloqueA .A2 .volanta,
.bloqueA .A3 .volanta {
    padding: 10px
}

.bloqueA .A2 .bajada,
.bloqueA .A3 .bajada {
    padding: 0px 10px
}

.bloqueA .A2 h1,
.bloqueA .A3 h1 {
    font-size: 18pt;
    max-height: 70px !important;
    padding: 10px
}

.bloqueA .A3 {
    height: 120px
}

.bloqueA .volanta {
    font-size: 11pt !important
}

.bloqueBb .Bs {
    width: 100%;
    margin-bottom: 2px
}

.bloqueBf {
    width: 100%
}

.bloqueBf .Bs {
    width: 100%;
    margin: 0px 0px 10px 0px !important
}

.bloqueBf .Bs2 {
    width: 100%;
    margin-top: 10px
}

.bloqueBf .Bs2 .nota .foto {
    width: 110px
}

.bloqueBf .Bs2 .nota .foto .categoria {
    width: 100px
}

.bloqueBg .Bs {
    width: 100%
}

.bloqueBg .Bs .data h1 {
    padding: 10px 10px 15px;
    font-size: 22pt
}

.bloqueBg .Bs .foto {
    background-position: center;
}

.bloqueBg .Bs2 .nota {
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 15px;
    padding-bottom: 10px
}

.bloqueBg .Bs2 .nota .foto {
    width: 30%
}

.bloqueBg .Bs2 .nota .data {
    width: 65%;
    padding: 2.5% 0%
}

.bloqueBg .Bs2 .nota .foto .categoria {
    width: 90%;
    padding: 5%
}

.bloqueBg .Bs2 .nota .data h1 {
    font-size: 14pt;
    padding: 5px 10px 5px 10px
}

.bloqueBg .Bs2 .nota .data .volanta {
    font-size: 10pt
}

.bloqueC {
    margin-bottom: 20px;
    border-top: 1px solid #519fd2;
    padding-top: 15px
}

.bloqueC .wrapp {
    width: 100%;
    margin-bottom: 10px
}

.bloqueC .fotoOver .info {
    height: auto
}

.bloqueC .wrapp .C1 h1 {
    font-size: 20pt;
    max-height: 70px !important;
    letter-spacing: -1px;
    padding: 10px
}

.bloqueC .wrapp .C1 .volanta {
    padding: 10px
}

.bloqueC .wrapp .C2,
.bloqueC .wrapp .C3 {
    border-right: none;
    width: 90%;
    padding: 20px 5%;
    margin-bottom: 5px;
    border-bottom: 1px solid #e8e8e8
}

.bloqueC .wrapp .C2 .data {
    width: 205px
}

.bloqueC .wrapp .C2 .data h1 {
    max-height: 70px !important;
    letter-spacing: -1px
}

.bloqueC .wrapp .C2 .data .bajada {
    max-height: 55px !important
}

.bloqueC .wrapp .C1 .foto {
    background-position: center
}

.bloqueC .wrapp .separador {
    padding-top: 5px
}

.bloqueC .banner {
    width: 100%;
    margin-left: 0px;
    height: 700px
}

.bloqueC .C3 .foto {
    height: 225px
}

.bloqueC .C3 .data {
    padding: 0px 10px
}

.visto {
    border-top: 1px solid #519fd2;
    padding-top: 20px
}

.visto .btns {
    right: 15px;
    display: none
}

.visto .lista {
    width: 90% !important;
    padding: 2% 5% 0% 5%
}

.notaVisto {
    width: 47%;
    margin-right: 3%
}

.visto .notaVisto .foto {
    width: 100%
}

.visto .slideMe {
    position: relative
}

.visto .maskList {
    height: 710px
}

.leer .btns {
    right: 15px;
    display: none
}

.leer .lista {
    width: 90% !important;
    padding: 5% 5% 0% 5%
}

.leer .notaVisto {
    width: 47%;
    margin-right: 3%
}

.leer .notaVisto .foto {
    width: 100%
}

.leer .slideMe {
    position: relative
}

.leer .maskList {
    height: 710px
}

.tituloSeccionOpinion {
    top: 460px;
    left: 10px;
    width: 92%;
    border-bottom: none
}

.bloqueOpinion {
    width: 100%;
    background-position: 0px 0px;
    height: 960px;
    background-image: url(../img/bgOpinion2.jpg);
}

.bloqueOpinion .frase {
    padding: 0px 20px 0px 27px;
    margin-bottom: 50px;
    float: none
}

.bloqueOpinion .opiniones {
    background: #e8e8e8;
    padding-top: 15px;
    width: 90%;
    padding: 5%;
    margin-bottom: 30px;
    margin-top: 120px
}

.opiniones .maskList {
    width: 100%;
    height: 687px
}

.opiniones .slideMe {
    width: 100% !important
}

.opiniones .opinion_slided_box {
    width: 100% !important
}

.bloqueOpinion .opiniones .opinion {
    width: 95%;
    padding: 10px 2.5%
}

.bloqueOpinion .opiniones h1 {
    width: 210px;
    font-size: 13pt
}

.bloqueOpinion .opiniones h2 {
    width: 210px
}

.bloqueOpinion .opiniones .opinionLast {
    border-bottom: 2px dotted #d4d4d4
}

.opiniones .btns {
    display: none
}

.bloqueOpinion {
    height: 1250px !important;
}

.bloqueDepor {
    border-top: 1px solid #519fd2;
    padding-top: 17px
}

.bloqueDepor .wrapp,
.bloqueDepor .wrapp .Dp4,
.bloqueDepor .wrapp .Dp3 {
    width: 100%;
    margin-bottom: 0px
}

.bloqueDepor .data {
    width: 90%;
    padding: 5%
}

.bloqueDepor .wrapp .Dp1 .fotoBox .bajada {
    width: 100%;
    padding: 0px
}

.bloqueDepor .wrapp .Dp1 .volanta {
    padding: 10px 10px 0px 15px
}

.bloqueDepor .wrapp .Dp1 h1 {
    font-size: 20pt;
    letter-spacing: -1px;
    max-height: 80px !important;
    padding: 5px 15px;
    /*height:80px*/
}

.bloqueDepor .wrapp .Dp3 .data h1 {
    font-size: 21pt;
    padding: 0px 10px 0px;
    max-height: 70px !important
}

.bloqueDepor .wrapp .Dp2 {
    width: 90%;
    padding: 20px 5%;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 0px
}

.bloqueDepor .wrapp .Dp2 .data {
    width: 205px;
    padding: 0px
}

.bloqueDepor .wrapp .Dp2 .data h1 {
    max-height: 72px !important
}

.bloqueDepor .wrapp .Dp4 .Dp4a h1 {
    font-size: 15pt;
    max-height: 75px !important
}

.bloqueDepor .wrapp .Dp4 .separador3 {
    margin-right: 0px
}

.bloqueDepor .banners {
    display: none
}

.bloqueDepor .wrapp .Dp4Last {
    border-bottom: none !important
}

.bloqueDepor .wrapp .Dp4Last h1 {
    padding: 0px 10px 0px 20px !important
}

.bloqueDepor .wrapp .Dp3b .data h1 {
    font-size: 21pt;
    padding: 0px 10px 0px;
    max-height: 70px !important
}

.bloqueD .banner {
    margin: auto auto 30px auto;
    float: none;
    display: none
}

.bloqueD .DsWrapp {
    width: 100%
}

.bloqueD .Ds,
.bloqueD .Ds2 {
    width: 100%;
    margin-bottom: 10px !important
}

.bloqueD .DsH250 {
    display: none
}

.bloqueD .Ds .data {
    width: 90%;
    padding: 2% 5%
}

.bloqueD .Ds .data h1,
.bloqueD .Ds2 h1 {
    width: 100%;
    max-height: 70px !important;
    font-size: 20pt;
    padding: 0px
}

.bloqueDb .banner {
    margin: auto auto 30px auto;
    float: none;
    display: none
}

.bloqueDb .DsWrapp {
    width: 100%
}

.bloqueDb .Ds,
.bloqueDb .Ds2 {
    width: 100%;
    margin-bottom: 1px !important
}

.bloqueDb .DsH250 {
    display: block
}

.bloqueDb .DsW300 {
    display: none
}

.bloqueDb .Ds .data {
    width: 90%;
    padding: 2% 5%
}

.bloqueDb .Ds .data h1,
.bloqueDb .Ds2 h1 {
    width: 100%;
    max-height: 70px !important;
    font-size: 20pt;
    padding: 0px
}

.bloqueE .banners {
    margin: auto auto 30px auto;
    float: none;
    display: none
}

.bloqueE .wrapper {
    width: 100%
}

.bloqueE .wrapper .EsBig,
.bloqueE .wrapper .Es,
.bloqueE .wrapper .EsLast {
    width: 100%
}

.bloqueE .wrapper .EsBig .foto,
.bloqueE .wrapper .Es .foto {
    width: 100%
}

.bloqueE .wrapper .Es .data h1,
.bloqueE .wrapper .EsLast .data h1 {
    max-height: 75px !important;
    font-size: 18pt;
    letter-spacing: -1px;
    height: 75px
}

.bloqueB {
    width: 100%
}

.bloqueB .bannerBloqueB {
    width: 336px;
    float: none !important;
    margin: auto;
    display: block;
    margin-right: auto !important;
    margin-bottom: 25px !important
}

.bannerBloqueB_1 {
    display: none
}

#bloque_26 {
    display: none
}

.footer .content {
    width: 80%;
    margin: auto auto auto 25px;
    padding: 0px
}

.footer .institucional,
.footer .creditos,
.footer .redes,
.footer .servicios {
    margin-bottom: 20px
}

.footer .redes {
    position: relative
}

.footer .creditos img {
    width: 310px
}


/*INTERIOR NOTAS*/

.cuerpoNotas {
    width: 100%;
    top: 42px
}

.cuerpoNotas .bannerFloat {
    display: none
}

.cuerpoNotas .multimediaBtns .redesNota {
    position: relative
}

.cuerpoNotas .multimediaBtns {
    width: 255px;
    margin: auto;
}

.cuerpoNotas .multimediaBtns>* {
    display: none;
}

.cuerpoNotas .fecha_nota {
    font-size: 22px
}

.cuerpoNotas .window {
    width: 100%;
    height: 290px !important
}

.cuerpoNotas .galeria .total {
    display: none
}

.cuerpoNotas .window .epigrafe {
    width: 90%;
    padding: 8px 5%
}

.cuerpoNotas .window .fotos {
    width: 100% !important;
    height: 290px !important
}

.cuerpoNotas .volanta {
    margin-top: 0px
}

.cuerpoNotas .volanta>div {
    display: inline-block;
}

.cuerpoNotas .volanta .volanta_txt {
    color: #444
}

.cuerpoNotas .volanta .autor_txt {
    font-style: italic;
    color: #0d4a79
}

.cuerpoNotas .volanta .agencia_txt {
    font-style: italic;
    color: #0d4a79
}

.cuerpoNotas .bajada {
    font-size: 15pt;
    line-height: 1.4;
    font-weight: 300
}

.cuerpoNotas .volanta,
.cuerpoNotas .anchoTitulo,
.cuerpoNotas .bajada,
.cuerpoNotas .cuerpoNota .texto {
    width: 90%;
    padding: 5% 5% 0% 5%
}

.cuerpoNotas h1 {
    font-size: 30pt
}

.cuerpoNotas .cuerpoNota .thumbs {
    display: none
}

.cuerpoNotas .cuerpoNota .texto {}

.cuerpoNotas .cuerpoNota .colInfo {
    width: 100%;
    float: none
}

.cuerpoNotas .cuerpoNota .colInfo .Ultimas .titulo,
.cuerpoNotas .cuerpoNota .colInfo .Ultimas .cat {
    padding: 0px 5%
}

.cuerpoNotas .banner {
    width: 90%;
    height: 50px
}

.cuerpoNotas .banner img {
    width: 100%;
}

.masNotas .wrapp,
.masNotas .wrapp .Dp1,
.masNotas .wrapp .Dp3,
.masNotas .wrapp .Dp2 {
    width: 100%
}

.masNotas .wrapp .Dp2 .data h1 {
    max-height: 55px !important;
    margin-bottom: 5px
}

.masNotas .wrapp .Dp2 .data .bajada {
    max-height: 55px !important
}

.masNotas .wrapp .Dp1 .foto {
    margin-bottom: 0px;
    background-position: center
}

.masNotas .wrapp .Dp1 h1 {
    width: 90%;
    padding: 5%;
    font-size: 21pt
}

.masNotas {
    margin-top: 20px
}

.masNotas .wrapp .Dp1 .foto .bajada {
    width: 90%;
    padding: 5px 5%
}

.bloqueDepor .wrapp .Dp3 .foto {
    width: 100%
}

.bloqueDepor .wrapp .Dp3 .data {
    padding: 5px 5% 10px;
    width: 90%
}

.bloqueDepor .wrapp .Dp3 .data .volanta_txt {
    display: inline-block;
}

.bloqueDepor .wrapp .Dp3b {
    width: 100%
}

.bloqueDepor .wrapp .Dp3b .foto {
    width: 100%;
    background-position: center
}

.bloqueDepor .wrapp .Dp3b .data {
    padding: 5px 5% 10px;
    width: 90%
}

.bloqueDepor .wrapp .Dp3b .data .volanta_txt {
    display: inline-block;
}

.bloqueDepor .wrapp .Dp3b .data h2 {
    font-size: 12pt
}

.header .contain .line1 .tags {
    display: none
}

.cuerpoNotas .galeria .foto {
    width: 100%;
    background-position: center;
    height: 290px !important;
    /*background-size: contain;*/
}

.banner_pre_texto_nota,
.banner_footer_nota,
.masLeidas,
.separador2 {
    display: none
}

.nota_cuerpo_miniatura {
    width: 100% !important;
    float: none !important
}

.cuerpoNotas .cuerpoNota .texto {
    padding-top: 0px
}

.cuerpoNotas .cuerpoNota .texto h2 {
    width: 95% !important;
    font-size: 13pt;
    margin-top: 30px;
    border-left: 2px solid #b2b2b2;
    padding-left: 10px;
    font-style: italic;
}

.cuerpoNotas .cuerpoNota .colInfo .Ultimas {
    margin-top: 10px
}

.cuerpoNotas .cuerpoNota .colInfo .Ultimas .ul1 .foto {
    background-size: cover;
    background-position: center
}

.redesNotaMobil {
    width: 94%;
    padding: 3% 3% 20px 3%;
    background: #e8e8e8;
    position: fixed;
    z-index: 99;
    bottom: 0px;
    display: block !important
}

.at4-show {
    margin: auto !important;
    margin: 0px auto !important;
    display: table !important;
}

#atstbx2.at4-show {
    margin: auto !important;
    margin: 0px auto !important;
    display: table !important;
}

.separador3 {
    border-right: none;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #d4d4d4
}

.bloqueMamA .content {
    width: 100%
}


/*INTERIOR NOTAS opinion*/

.cuerpoNotasOp {
    width: 100%;
    overflow: hidden;
    top: 42px
}

.cuerpoNotasOpOp .bannerFloat {
    display: none
}

.cuerpoNotasOp .autor {
    display: none
}

.cuerpoNotasOp .autorMobil {
    width: 90%;
    padding: 5%;
    text-align: center;
    margin-right: 20px;
    border-right: none;
    display: block;
    float: left;
    border-top: 1px dotted #444;
}

.cuerpoNotasOp .autorMobil .fotoAutor {
    width: 95px;
    height: 95px;
    border-radius: 100px;
    background-position: center;
    background-size: cover;
    float: left;
    margin-right: 10px
}

.cuerpoNotasOp .autorMobil .bajada {
    font-family: 'Roboto';
    font-size: 13pt;
    color: #818181;
    margin-bottom: 20px;
    float: left;
    padding: 10px;
    font-style: italic;
    float: left;
    width: 200px;
    text-align: left
}

.cuerpoNotasOp .multimediaBtns {
    background: none;
}

.cuerpoNotasOp .multimediaBtns .redesNota {
    position: relative
}

.cuerpoNotasOp .multimediaBtns {
    width: 255px;
    margin: auto;
    display: none
}

.cuerpoNotasOp .window {
    width: 100%
}

.cuerpoNotasOp .galeriaDeMedia {
    display: none
}

.cuerpoNotasOp .galeria .total {
    display: none
}

.cuerpoNotasOp .window {
    height: 250px
}

.cuerpoNotasOp .window .fotos {
    width: 100% !important
}

.cuerpoNotasOp .volanta {
    width: 90%;
    padding: 0% 5% 0% 5%
}

.cuerpoNotasOp .anchoTitulo,
.cuerpoNotasOp .bajada,
.cuerpoNotasOp .cuerpoNota .texto {
    width: 90%;
    padding: 5% 5% 0% 5%
}

.cuerpoNotasOp .cuerpoNota .texto {
    width: 90% !important;
}

.cuerpoNotasOp h1 {
    font-size: 30pt
}

.cuerpoNotasOp .cuerpoNota .thumbs {
    display: none
}

.cuerpoNotasOp .cuerpoNota .texto {}

.cuerpoNotasOp .cuerpoNota .colInfo {
    width: 100%
}

.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .titulo,
.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .cat {
    padding: 0px 5%
}

.cuerpoNotasOp .titulo {
    width: 90%;
    padding: 5%;
    font-size: 30pt
}

.cuerpoNotasOp .galeria .foto {
    width: 100% !important;
    height: 250px;
    background-position: center
}

.cuerpoNotasOp .galeria .foto .epigrafe {
    display: none !important
}

.cuerpoNotasOp .cuerpoNota .texto {
    padding-top: 0px
}

.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas {
    margin-top: 10px
}

.cuerpoNotasOp .infoFoto {
    width: 100%;
    height: 60px
}

.cuerpoNotasOp .infoFoto .imgCant {
    text-align: right
}

.cuerpoNotas .cuerpoNota .colInfo .relacionadas .titulo {
    width: 95%
}

.bannerPostTexto {
    display: none
}

.masNotas .wrapp .Dp3 .foto .bajada {
    width: 95%;
    padding: 5% 2.5%
}

.masNotas .wrapp .Dp3 .foto {
    background-size: cover
}

.masNotas .wrapp .Dp2 .foto {
    margin-left: 10px
}

#tags_list {
    display: none
}

#bloque_27 {
    display: block;
}

.catastrofeE {
    width: 100%
}

.catastrofeE .titulo {
    font-size: 25pt;
    padding: 5px 10px
}

.catastrofeE .foto {
    width: 100%;
    height: 410px
}

.header2 .contain .line2 .santa {
    background-image: url(../img/santa.png);
    width: 65px;
    height: 89px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}

.galeria .infoyThumbs {
    float: left;
    width: 93%;
    padding: 3.5%
}

.galeria .imgPrincipal {
    float: left;
    width: 100%;
    height: 367px;
    background-size: cover;
    margin-right: 2px
}

body.mobil .audio_nota {
    width: 100% !important
}

body.mobil .audio_nota .audio_nota_titulo {
    width: 95% !important;
    padding: 8px 2.5% !important
}

body.mobil .audio_nota audio {
    width: 100% !important
}

.tituloSeccion {
    /*background: none !important*/
    background-size: 100%;
    font-size: 19pt
}

#overlay_newsletter .newsletter_box {
    width: 300px
}

#overlay_newsletter .newsletter_box input {
    width: 210px;
    margin: 10px 15px 0px;
}

#overlay_newsletter .newsletter_box .correoOptions {
    width: 280px;
    font-size: 12pt
}

#overlay_newsletter .newsletter_box .correoOptions .div {
    margin-bottom: 5px
}

.bannerTrump {
    display: none
}

.separador {
    padding: 0px;
    border: none !important;
}

.lo_que_hay_que_leer {
    /*background: none !important;*/
    background-position: center -2px;
    background-image: url(../img/icons/loque_mobil_icon.jpg);
    background-size: inherit;
}

.leer {
    border-top: none !important;
    padding-top: 0px
}

.bannerAleatorio {
    display: none
}

.header .contain {
    width: 100%
}

.header .contain .line1 .lupa {
    background-image: url(../img/lupaAzul.png);
    width: 35px;
    height: 25px;
    margin-top: 5px;
    right: 5px;
}

.menuSecciones3 {
    width: 100%
}

.menuSecciones3 .item {
    float: none;
    margin: auto
}

.menuSecciones3 .tituloseccion {
    width: 300px;
    margin: auto;
}

.searchBox.visible {
    float: none;
    clear: both;
    width: 100%;
    height: 55px
}

.searchForm {
    padding: 0px
}

.searchBox input {
    width: 90%;
    padding: 5%;
    margin-top: 2px;
    background: #e6e6e6;
    font-size: 12pt
}

.cuerpoNotas .window .videos iframe {
    width: 100% !important;
    height: 300px !important
}

.imgs {
    float: left;
    font-size: 28px;
    margin-left: 0px;
}

.vids {
    float: left;
    font-size: 34px !important;
    vertical-align: top;
    margin-left: 0px;
    margin-right: 10px
}

.vids i.fa {
    font-size: 34px !important;
    vertical-align: top;
}

.multimediaBtns2 {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 25pt;
    color: #868686;
    position: relative;
    height: 45px;
    width: 90%;
    padding: 10px 5% 0;
    border-top: 1px solid #d4d4d4
}

.multimediaBtns2 .set {
    color: #0d4a79
}

.iframeElecciones {
    width: 100%;
    height: 1187px !important
}

.actualidad {
    background-image: none
}

.iframeGoogle {
    height: 300px !important;
}